@charset "utf-8";

/* General Stuff & Reset */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	padding:0;
	margin:0;
	overflow-x:hidden;
}

@font-face {
	font-family:GostA;
	src:url(/templates/demoold/fonts/GostA.ttf);
}

@font-face {
	font-family:GostB;
	src:url(/templates/demoold/fonts/GostB.otf);
}

.clear {
	clear:both;
}

img {
	border:0;
}

h1, h2, h3 {
	font-family:GostA;
	padding:0;
	margin:0;
	color:#2b4363;
}

div#wrapper {
	width:1280px;
	margin:0 auto;
	position:relative;
}

div#header {
	position:relative;
	margin:0 auto;
	width:1095px;
	z-index:9999;
}

a#logo {
	background:url(/templates/demoold/images/logo.png) no-repeat;
	width:417px;
	height:73px;
	position:absolute;
	top:33px;
	left:-21px;
}

a#call-btn {
	background:url(/templates/demoold/images/order-call-btn.png) no-repeat;
	width:236px;
	height:32px;
	position:absolute;
	top:45px;
	right:180px;
}

a#call-btn:hover {
	background:url(/templates/demoold/images/order-call-btn.png) no-repeat 0 -32px;
}

div#phone {
	font-family:GostA;
	color:#2b4363;
	font-size:33px;
	position:absolute;
	top:45px;
	right:0;
}

span#small-phone {
	font-size:16px;
	position:relative;
	float:left;
	margin-top:9px;
	margin-right:10px;
}

div#index-header {
	background:url(/templates/demoold/images/index-header.png) no-repeat;
	width:747px;
	height:101px;
	position:absolute;
	left:0;
	top:124px;
}

div#content {
	position:relative;
	margin:0 auto;
	width:1095px;
	padding-top:278px;
}

div#content a{
	color:black
}

div#nav {
	position:relative;
	float:left;
	width:289px;
}

a#nav1 {
	background:url(/templates/demoold/images/nav1a.png) no-repeat;
	width:289px;
	height:52px;
	position:relative;
	float:left;
	margin-top:17px;
	
}

a#nav2 {
	background:url(/templates/demoold/images/nav2a.png) no-repeat;
	width:289px;
	height:54px;
	position:relative;
	float:left;
}

a#nav3 {
	background:url(/templates/demoold/images/nav3a.png) no-repeat;
	width:289px;
	height:55px;
	position:relative;
	float:left;
}

a#nav4 {
	background:url(/templates/demoold/images/nav4a.png) no-repeat;
	width:289px;
	height:54px;
	position:relative;
	float:left;
}

a#nav5 {
	background:url(/templates/demoold/images/nav5a.png) no-repeat;
	width:289px;
	height:55px;
	position:relative;
	float:left;
}

a#nav6 {
	background:url(/templates/demoold/images/nav6a.png) no-repeat;
	width:289px;
	height:55px;
	position:relative;
	float:left;
}

a#nav7 {
	background:url(/templates/demoold/images/nav7a.png) no-repeat;
	width:289px;
	height:58px;
	position:relative;
	float:left;
}

a#nav8 {
	background:url(/templates/demoold/images/nav8a.png) no-repeat;
	width:289px;
	height:71px;
	position:relative;
	float:left;
}

a#nav1:hover {
	background:url(/templates/demoold/images/nav1b.png) no-repeat;
}

a#nav2:hover {
	background:url(/templates/demoold/images/nav2b.png) no-repeat;
}

a#nav3:hover {
	background:url(/templates/demoold/images/nav3b.png) no-repeat;
}

a#nav4:hover {
	background:url(/templates/demoold/images/nav4b.png) no-repeat;
}

a#nav5:hover {
	background:url(/templates/demoold/images/nav5b.png) no-repeat;
}

a#nav6:hover {
	background:url(/templates/demoold/images/nav6b.png) no-repeat;
}

a#nav7:hover {
	background:url(/templates/demoold/images/nav7b.png) no-repeat;
}

a#nav8:hover {
	background:url(/templates/demoold/images/nav8b.png) no-repeat;
}

div#news {
	margin:0 auto;
	margin-bottom:49px;
	margin-top:49px;
	background:url(/templates/demoold/images/news-bg.png) no-repeat;
	width:1144px;
	height:127px;
	position:relative;
}

div#news1 {
	margin:0 auto;
	margin-bottom:29px;
	margin-top:29px;
	width:1144px;
	height:80px;
	position:relative;
}



div.n-item {
	position:relative;
	float:left;
	width:330px;
	margin-left:28px;
	margin-right:20px;
	margin-top:12px;
}

div.ni-image {
	position:relative;
	float:left;
	width:57px;
	margin-right:19px;
}

div.ni-desc {
	position:relative;
	float:left;
	width:254px;
	font-size:15px;
	line-height:21px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

div.ni-desc  p{
margin:0;padding:0}

div.ni-desc a {
	text-decoration:none;
	color:#000;
}

div.ni-desc a:hover {
	text-decoration:underline;
}

span.ni-date {
	color:#9b9b9b;
}

div#footer {
	background:url(/templates/demoold/images/footer-bg.jpg) no-repeat center;
	position:absolute;
	height:111px;
	width:100%;
}

div#footer-content {
	width:1100px;
	position:relative;
	margin:0 auto;
}

a#footer-logo {
	background:url(/templates/demoold/images/footer-logo.png) no-repeat;
	width:149px;
	height:26px;
	position:absolute;
	top:24px;
	left:0;
}

div#footer-links {
	font-size:12px;
	color:#fff;
	position:absolute;
	right:0;
	top:30px;
}

div#footer-links a {
	color:#fff;
	text-decoration:none;
}

div#footer-links a:hover {
	text-decoration:underline;
}

div#footer-desc {
	font-size:12px;
	color:#fff;
	position:absolute;
	left:0;
	top:67px;
}

div#footer-desc a {
	color:#fff;
}

div#footer-desc a:hover {
	text-decoration:none;
}

a#kws-link {
	background:url(/templates/demoold/images/kws-logo.png) no-repeat left 0;
	padding-left:21px;
	position:relative;
	display:inline-block;
	margin-left:2px;
	height:20px;
}

div#content-left {
	position:relative;
	float:left;
	width:410px;
	padding-top:30px;
	padding-left:45px;
}

div#content-left h2 {
	font-size:36px;
}

div#content-left p {
	line-height:20px;
}

div#content-right {
	position:absolute;
	left:749px;
	width:397px;
	padding-top:30px;
	padding-left:45px;
}

div#content-right h2 {
	font-size:36px;
}

div#content-right p {
	line-height:20px;
}

div#shadow {
	background:url(/templates/demoold/images/shadow.png) no-repeat;
	width:23px;
	height:470px;
	position:absolute;
	left:750px;
	z-index:9999;
}

div#shadow-right {
	background:url(/templates/demoold/images/shadow-right.png) no-repeat;
	width:66px;
	height:470px;
	position:absolute;
	right:-97px;
	top:280px;
	z-index:9999;
}

a#index-next {
	background:url(/templates/demoold/images/index-next.png) no-repeat;
	width:357px;
	height:66px;
	position:absolute;
	right:-55px;
	top:695px;
}

div#h1-header {
	position:absolute;
	top:130px;
	left:42px;
	display:block;width:500px;
}

div#h1-header h1 {
	font-size:74px;line-height:0.9;
	font-family:GostA;
	font-weight:lighter;
	text-shadow:0px 0px 10px #fff;
}

div#ic-left {
	position:relative;
	float:left;
	width:410px;
	height:430px;
	padding-top:30px;
	padding-left:45px;
	overflow:auto;
}

div#ic-left h2 {
	float:left;
	font-size:36px;
	background:#121c28;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	opacity:0.75;
	color:#fff;
	position:relative;
	margin-left:-45px;
	padding-left:45px;
	padding-right:15px;
	padding-bottom:10px;
	margin-top:-30px;
	padding-top:30px;
	z-index:9999;
}

div#ic-right {
	position:absolute;
	left:750px;
	width:397px;
	padding-top:30px;
	padding-left:45px;
}

div#ic-right h2 {
	float:left;
	font-size:36px;
	background:#121c28;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	opacity:0.75;
	color:#fff;
	position:relative;
	margin-left:-45px;
	padding-left:45px;
	padding-right:15px;
	padding-bottom:10px;
	margin-top:-30px;
	padding-top:30px;
	z-index:9999;
}

div#ic-left p {
	font-size:15px;
	line-height:27px;
}

div#ic-right p {
	font-size:15px;
	line-height:27px;
}

span.contacts-b {
	color:#345275;
}

span.contacts-big {
	color:#000;
	font-size:18px;
}

a#contacts-link {
	background:url(/templates/demoold/images/write-btn.png) no-repeat;
	display:block;
	width:363px;
	height:55px;
/*	position:absolute;
	top:370px;*/
}

a#contacts-link:hover {
	background-position:0 -55px;
}

div#map {
	position:absolute;
	top:0;
	left:0;
}

div.item-block {
	width:376px;
	position:relative;
	float:left;
	margin-left:0px;
	padding-left:45px;
	padding-right:40px;
	padding-top:15px;
	padding-bottom:15px;
}

div.item-block:hover {
	background:#fff;
	cursor:pointer;
}

a.ib-link {
	font-family:GostA;
	font-size:29px;
	color:#2b4363;
	text-decoration:none;
	padding:0;
	margin:0;
}

div.item-block p {
	padding:0;
	margin:0;
}

div.item-block p a {
	color:#2b4363;
	text-decoration:underline;
}

div.item-block p a:hover {
	text-decoration:none;
}

div#context {
	position:relative;
	float:left;
	width:455px;
	height:440px;
	overflow:auto;
	padding-top:15px;
	padding-bottom:15px;
}

div#context p {
	line-height:27px;
}

div#context-2 {
	position:absolute;
	left:750px;
	width:397px;
}

div#project-images {
	position:relative;
	float:left;
	width:100%;
	margin-left:24px;
	margin-top:17px;
}

div#project-images a {
	position:relative;
	float:left;
	margin-right:11px;
	margin-bottom:7px;
}

div#white-overlay {
	background:#fff repeat-y fixed top center;
	width:100%;
	min-height:100%;
	position:fixed;
	top:0;
	left:0;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
	-moz-opacity:0.90;
	-khtml-opacity:0.90;
	opacity:0.90;
	z-index:9999999999;
	visibility:hidden;
}

div#letter-form {
	background:url(/templates/demoold/images/contacts-form.png) no-repeat;
	width:825px;
	height:625px;
	position:absolute;
	left:50%;
	margin-left:-412px;
	top:50%;
	margin-top:-312px;
	z-index:999999999999999999;
	position:fixed;
	visibility:hidden;
}

div#letter-form h3 {
	text-align:center;
	font-size:35px;
	font-family:GostA;
	font-weight:lighter;
	margin-top:120px;
	margin-bottom:20px;
	color:#2b4363;
}

.form-input {
	background:url(/templates/demoold/images/form.png) no-repeat;
	width:535px;
	height:41px;
	border:0;
	color:#2b4363;
	padding-left:15px;
	padding-right:15px;
	position:relative;
	float:left;
	margin-left:130px;
	margin-bottom:10px;
}

#textarea-form {
	background:url(/templates/demoold/images/textarea.png) no-repeat;
	width:535px;
	height:81px;
	padding:15px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#2b4363;
	border:0;
	margin-left:130px;
}

#submit-btn {
	background:url(/templates/demoold/images/send-btn.png) no-repeat;
	width:565px;
	height:41px;
	position:relative;
	float:left;
	border:0;
	cursor:pointer;
	margin-left:130px;
	margin-top:10px;
}

#submit-btn:hover {
	background-position:0 -41px;
}

#close-link {
	background:url(/templates/demoold/images/close-btn.png) no-repeat;
	width:9px;
	height:8px;
	position:absolute;
	top:108px;
	right:108px;
}

div#inside {
	position:relative;
	float:left;
	width:455px;
	height:460px;
	overflow:auto;
	padding-top:0;
	padding-left:0;
	padding-bottom:0;
}

div#inside p {
	line-height:27px;
	padding-left:45px;
}

div#inside a {
	color:#2b4363;
	text-decoration:underline;
}

div#inside a:hover {
	text-decoration:none;
}

div#inside h2 {
	float:left;
	font-size:36px;
	background:#121c28;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	opacity:0.75;
	color:#fff;
	position:relative;	
	padding-left:45px;
	padding-right:15px;
	padding-bottom:10px;
	padding-top:30px;
	z-index:9999;
}

div#inside_wide {
	position:absolute;
	z-index:999999;
	right:-80px;top:288px;
	width:900px;
	height:460px;
	overflow:auto;
	padding-top:0;
	padding-left:0;
	padding-bottom:0;
}

div#inside_wide p {
	line-height:27px;
	padding-left:45px;
}

div#inside_wide a {
	color:#2b4363;
	text-decoration:underline;
}

div#inside_wide a:hover {
	text-decoration:none;
}

div#inside_wide h2 {
	float:left;margin-left:40px;
	font-size:36px;
	background:#121c28;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	opacity:0.75;
	color:#fff;
	position:relative;	
	padding-left:45px;
	padding-right:15px;
	padding-bottom:10px;
	padding-top:30px;
	z-index:9999;
}

div#inside_wide h2,h3,h4 {margin-left:40px;}


div#inside-right {
	left: -60px; 
	top: -20px;
	position:relative;
	z-index:999999;
	float:left;
	width:440px;
	height:460px;
	overflow:auto;
	padding-top:0;
	padding-left:0;
	padding-bottom:0;
}

div#inside-right p {
	line-height:27px;
	padding-left:45px;
}

div#inside-right a {
	color:#2b4363;
	text-decoration:underline;
}

div#inside-right a:hover {
	text-decoration:none;
}

div#inside-right h2 {
	float:left;
	font-size:36px;
	background:#121c28;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	opacity:0.75;
	color:#fff;
	position:relative;	
	padding-left:45px;
	padding-right:15px;
	padding-bottom:10px;
	padding-top:30px;
	z-index:9999;
}



div.services-image {
	width:454px;
	height:222px;
	position:absolute;
	top:0;
	left:0;
}

p.services-desc {
	margin-top:160px;
	padding-right:25px;
}

a#services1-link {
	background:url(/templates/demoold/images/engineering-more.png) no-repeat;
	width:311px;
	height:35px;
	position:absolute;
	left:360px;
	top:721px;
	z-index:99999999;
}

a#services2-link {
	background:url(/templates/demoold/images/construction-more.png) no-repeat;
	width:311px;
	height:35px;
	position:absolute;
	left:815px;
	top:721px;
	z-index:99999999;
}

div#td-1 {
	position:relative;
	float:left;
	width:259px;
	height:400px;
	padding-top:30px;
	padding-left:45px;
	overflow:auto;
	margin-top:-15px;
}

div#td-1 h2 {
	font-size:36px;
	background:#121c28;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	opacity:0.75;
	color:#fff;
	position:relative;
	float:left;
	margin-left:-45px;
	padding-left:45px;
	padding-right:15px;
	padding-bottom:10px;
	margin-top:-30px;
	padding-top:30px;
	z-index:9999;
}

div.td-image {
	width:304px;
	height:222px;
	position:absolute;
	top:0;
	left:0;
}

p.td-desc {
	margin-top:160px;
	line-height:27px;
	padding-right:25px;
}

a#td-1-link {
	background:url(/templates/demoold/images/gost.png) no-repeat;
	width:211px;
	height:35px;
	position:absolute;
	bottom:210px;
	left:334px;
	z-index:9999999999;
}

a#td-2-link {
	background:url(/templates/demoold/images/snip.png) no-repeat;
	width:211px;
	height:35px;
	position:absolute;
	bottom:210px;
	left:638px;
	z-index:9999999999;
}

a#td-3-link {
	background:url(/templates/demoold/images/more.png) no-repeat;
	width:211px;
	height:35px;
	position:absolute;
	bottom:210px;
	left:942px;
	z-index:9999999999;
}

div.sha {
	background:url(/templates/demoold/images/shadow.png) no-repeat;
	width:23px;
	height:470px;
	position:relative;
	float:left;
	z-index:9999;
}

div#td-2 {
	position:relative;
	float:left;
	width:259px;
	height:430px;
	padding-top:30px;
	padding-left:45px;
	margin-left:-23px;
	overflow:auto;
	margin-top:-15px;
}

div#td-2 h2 {
	font-size:36px;
	background:#121c28;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	opacity:0.75;
	color:#fff;
	position:relative;
	float:left;
	margin-left:-45px;
	padding-left:45px;
	padding-right:15px;
	padding-bottom:10px;
	margin-top:-30px;
	padding-top:30px;
	z-index:9999;
}

div#td-3 {
	position:absolute;
	left:897px;
	top:278px;
	width:250px;
	height:430px;
	padding-top:30px;
	padding-left:45px;
}

div#td-3 h2 {
	font-size:36px;
	background:#121c28;
	zoom:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity:0.75;
	opacity:0.75;
	color:#fff;
	position:relative;
	float:left;
	margin-left:-45px;
	padding-left:45px;
	padding-right:15px;
	padding-bottom:10px;
	margin-top:-30px;
	padding-top:30px;
	z-index:9999;
}

.parallax-viewport {
	position:absolute;
	left:50%;
	margin-left:-960px;
	width: 1920px;
	height:1075px;
	top:0;
	overflow:hidden;
}

.parallax-layer {
	position: absolute;
}

div#notebook {
	background:url(/templates/demoold/images/main-bg.png) no-repeat;
	width:1920px;
	height:1075px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	overflow:hidden;
}

div#notebook_inner {
	background:#fff;
	width:1920px;
	height:1075px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-960px;
	overflow:hidden;
}



.navpara-viewport {
	position:relative;
	float:left;
	width: 289px;
	height:470px;
	overflow:hidden;
}

.navpara-layer {
	position: absolute;
}

#uc {position:relative;top:90px;left:10px;display:block;width:400px;height:400px;}
#uc table {position:absolute;top:0;left:0}
#uc_caption {position:absolute;left:60px;top:60px;font-weight:bold;font-size:32px;color:rgba(0,0,0,0.5);z-index:999;text-align:center}

#licenses {margin-bottom: -185px; padding-top: 15px;}
#licenses a img{margin-left:10px;margin-bottom:10px;border:0px solid white !important}
.date {padding-left:40px;}
